Skala
Product operation items

List all product operation items

Fetches a complete list of product operation item records available in the system.

GET
/api/product_operation_items

Fetches a complete list of product operation item records available in the system.

AuthorizationBearer <token>

In: header

Query Parameters

page?integer

The collection page number

Default1
itemsPerPage?integer

The number of items per page

Default10
Range0 <= value
pagination?boolean

Enable or disable pagination

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/product_operation_items"
[
  {
    "id": 0,
    "operation": "/entity/1",
    "resource": "/entity/1",
    "cost": "string",
    "time": "string",
    "totalCost": "string",
    "productOperation": "/entity/1",
    "productOperationItemVariantOptions": [
      {}
    ],
    "isActive": true,
    "dependencies": [
      "/entity/1"
    ],
    "notes": "string"
  }
]